<h4>Capítulo 1 – Introducción a la acción no violenta y la construcción de la paz</h4>

<h3>1.1 – Introducción a la acción no violenta</h3>

<h2>Definición de la acción no violenta</h2>

<p>Para comprender las sinergias entre la acción no violenta y la construcción de la paz, es necesario conocer la definición de resistencia civil o acción no violenta. En este video, Maria define el concepto de resistencia civil o acción no violenta y sus principios clave.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/342095506?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/342095506/19a2d4619b">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Maria J. Stephan | Directora, Acción no violenta | Instituto de la Paz de los Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<p>Es la editora de Civilian Jihad: Nonviolent Struggle, Democratization and Governance in the Middle East (Palgrave, 2009), co-editora de Is Authoritarianism Staging a Comeback? (Atlantic Council, 2015) y co-autora de Why Civil Resistance Works: The Strategic Logic of Nonviolent Conflict (Columbia University Press, 2011). Este último recibió en 2012 el premio Woodrow Wilson Foundation de la Asociación Americana de Ciencias Políticas al mejor libro publicado sobre ciencias políticas y el premio Grawemeyer Award for Ideas Improving World Order 2012 de la Universidad de Louisville. Sus artículos aparecen en The New York Times, Washington Post, Foreign Policy, Foreign Affairs, Defense One y NPR. Stephan trabajó en la oficina de políticas europeas/de la OTAN del Departamento de Defensa de los EE. UU. y en la sede de la OTAN en Bruselas. Recibió las becas nacionales Harry S. Truman y J. William Fulbright. Tiene una maestría y un doctorado de la Escuela de Derecho y Diplomacia Fletcher de la Universidad de Tufs, y una licenciatura del Boston College. Stephan, proveniente de Vermont, es miembro vitalicio del Consejo de Relaciones Exteriores.</p>

<strong>Transcripción</strong>

<p>La resistencia civil, también conocida como lucha no violenta, acción no violenta y poder popular, es una técnica para librar conflictos a través de medios activos no violentos que se pueden distinguir de la acción política convencional y la violencia. Por ende, no hay una definición única de este fenómeno, aunque para este fin, recurriré principalmente al trabajo del Dr. Gene Sharp, sociólogo que, en 1973, escribió la célebre obra de tres volúmenes Politics of Nonviolent Action (La política de la acción no violenta), y del Dr. Brian Martin, profesor de ciencias sociales de la Universidad de Wollongong en Australia.</p>

<p>La acción convencional incluye votar, ejercer presión, hacer campaña, trabajar, comprar y vender productos, dialogar en pos de una negociación, es decir, cualquier actividad considerada habitual dentro de una sociedad. Por otro lado, la acción no violenta va más allá del comportamiento habitual, trabaja fuera de las instituciones normales y, a menudo, desafía las prácticas convencionales. Así, pensemos en conductores de autobuses que se niegan a cobrar pasajes, jóvenes que organizan una sentada frente al Parlamento, consumidores que se niegan a ser clientes de ciertas empresas, la creación de sistemas alternativos de bienestar social, el uso de la sátira para parodiar ciertas prácticas políticas.</p>

<p>En realidad, el límite entre la acción convencional y la acción no violenta depende de la circunstancia. En una sociedad, repartir panfletos puede ser algo habitual, mientras que en otro país podría costar la vida. Lo mismo ocurre con las huelgas que, en algunos lugares, se han convertido en algo tan habitual que se consideran parte de la política convencional, mientras que en otros lugares son una actividad de alto riesgo.</p>

<p>Entonces, a modo de resumen, acción no violenta significa acción. No hablamos de pasividad, pacifismo o inacción. Esta forma de comportarse va más allá de la política habitual y es importante saber que los oponentes de la resistencia no violenta a menudo usan la fuerza violenta en contra de los manifestantes.</p>

<p>La acción no violenta se puede dividir en acciones en contra de algo, por ejemplo, huelgas o boicots, junto con acciones para lograr algo, como crear escuelas informales, emitir un manifiesto o actividades de tal naturaleza.</p>

<p>También podemos distinguir entre la acción no violenta basada en principios, también conocida como pacifismo o no violencia como modo de vida, que es el rechazo de la violencia en cualquier circunstancia, y la acción no violenta pragmática, que rechaza la violencia por motivos estratégicos o prácticos. Si bien en ocasiones los límites entre estos dos tipos de acción pueden ser difusos, a los efectos de este curso, nos enfocaremos en la acción no violenta como una estrategia de lucha. Como dijo una vez el destacado pacifista e intelectual de la no violencia George Lakey: “La mayoría de las personas que participan de la lucha no violenta no son pacifistas, y la mayoría de los pacifistas no participan de la lucha no violenta”.</p>

<img src="files/SNAP-ES-1.1.1-KI-Nonviolent-action-goes-beyond-routine-behavior.jpg" alt="">

<h2>Nombres de la acción no violenta</h2>

<p>La acción no violenta o resistencia civil puede adoptar muchos nombres y manifestarse de manera diferente según la cultura y el contexto. En este video, Daryn Cambridge analiza la necesidad de poder adaptar el modo en que hablamos de la lucha no violenta según el contexto en el que trabajamos.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345221424?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345221424/424f88047f">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Daryn Cambridge | Gerente de portafolio de desarrollo profesional, Training Resource Group, Inc.</p>

<p>Daryn se unió a TRG en mayo de 2018 y actualmente se desempeña como gerente de portafolio de desarrollo profesional para el proyecto EPIC. En esta función, Daryn ayuda a la Oficina de Educación de USAID a gestionar, coordinar, diseñar, producir y facilitar una gama de oportunidades de aprendizaje para el desarrollo profesional de los oficiales de educación en 45 países con misiones de la USAID y en el sector educativo internacional más amplio. Durante más de 15 años, Daryn ha sido un educador creativo, productor y facilitador que ha desarrollado su carrera en los campos de la construcción de la paz, la educación y activismo cívico, la acción noviolenta, la organización comunitaria y la educación internacional. Antes de unirse a TRG, Daryn trabajó para varias organizaciones: el Instituto de la Paz de los Estados Unidos, el Centro Internacional de Conflictos No Violentos, Causa Común, el Instituto de Asuntos de Democracia, la Fundación Close Up y la Asociación de Conservación de Estudiantes. También es profesor adjunto en American University, donde ha impartido cursos sobre Educación para el desarrollo internacional, Pedagogía para la paz, y Acción no violenta. Es miembro de la junta directiva de One Common Unity, una organización sin fines de lucro con sede en Washington DC que trabaja con jóvenes para romper ciclos de violencia y construir comunidades compasivas y saludables a través del poder transformador de la música, las artes y la educación para la paz. También es miembro de la junta del Instituto de Asuntos de Democracia. Daryn tiene una licenciatura en artes liberales de Middlebury College, una maestría en capacitación internacional y educación de American University, y un certificado profesional en Paz internacional y resolución de conflictos, también de American University. También es administrador certificado del Inventario de Desarrollo Intercultural.</p>

<strong>Transcripción</strong>

<p>A principios de la década de 1990, un oficial del ejército retirado llamado Bob Helvey comenzó a viajar por la frontera entre Tailandia y Birmania, y comenzó a ofrecer y facilitar talleres sobre la lucha no violenta. Estos talleres se proporcionaban para un grupo de aproximadamente 500 personas que formaban parte de un grupo de convergencia en favor de la democracia y, de hecho, algunas de las personas de este grupo eran líderes de la resistencia armada a la dictadura militar en Birmania.</p>

<p>En estos seminarios, Bob Helvey usaba el término “lucha no violenta” e, inmediatamente, se generó un punto de fricción y uno de los líderes del movimiento de resistencia armada dijo: “No me interesa hacer el trabajo de los cobardes”. Esto es entendible. Se trata de una persona que dedicó muchos años de su vida a luchar contra un adversario violento y brutal, y cuando escuchó “no violenta” se decepcionó inmediatamente. No podía escuchar ni considerar seriamente las ideas que se le presentaban bajo esta idea de lucha no violenta.</p>

<p>Entonces, ¿qué hizo Bob Helvey? Decidió, en cambio, comenzar a llamarlo “desafío político”. Las ideas eran las mismas, los principios estratégicos eran los mismos —todo lo que hacía en estos talleres era lo mismo—, solo que no lo llamó “lucha no violenta”, sino que usó el nombre “desafío político”. Poco después de hacer ese cambio, el mismo líder (que al principio había dicho que no quería hacer el “trabajo de los cobardes”) se acercó a Bob y le dijo: “Quiero que vuelvas, quiero que des más capacitaciones, más seminarios, para que más miembros de mi grupo puedan asistir y participar de ellas”.</p>

<p>Entonces, el punto de esta historia es la importancia que tiene la palabra que usemos para describir este método de lucha. Al escuchar “no violenta”, algunas personas la asocian con ciertas cosas. En algunos casos, es positivo, mientras que, en otros, no lo es tanto. En algunas personas repercute; en otras, no. Es necesario que podamos adaptar la forma de hablar acerca de este método de lucha según el contexto histórico y cultural en el que trabajemos. Así, a lo largo de esta experiencia educativa, encontrarás varias expresiones diferentes para describir la lucha no violenta, pero todas significan esencialmente lo mismo con alguna pequeña distinción.</p>

<p>¿Cuáles son algunas otras expresiones que probablemente encontrarás? Bueno, la primera es “no violencia”, que probablemente sea la más escuchada o aceptada universalmente para describir este método de lucha, y esto se debe a que dos de los líderes no violentos más icónicos de la historia mundial, el Dr. Martin Luther King y Mohandas Gandhi, usaron la expresión “no violencia”. Al mismo tiempo, ambos líderes tuvieron sus raíces en una profunda tradición de fe; por eso, en las personas que comparten esa tradición de fe, probablemente la expresión “no violencia” tenga un efecto. Y, una vez más, como la expresión “no violencia” está vinculada a estos líderes icónicos, cuando las personas la escuchan, inmediatamente evocan imágenes de estos exitosos movimientos no violentos. Pero, al mismo tiempo, como esta expresión tiene sus raíces en una tradición de fe, si no eres una persona de fe o no tienes tanto interés en la no violencia como un modo de vida ético o basado en principios, sino que más bien te interesa la acción no violenta como un modo de lucha contra un adversario, es posible que la expresión “no violencia” no tenga tanto efecto en ti.</p>

<p>Otra expresión que se ha usado y que podrías emplear es “acción directa”, que usan mucho los grupos y movimientos ambientalistas. De hecho, Greenpeace, que es uno de los movimientos ambientalistas globales más grandes que existen, se refiere al trabajo que hace usando la expresión “acción directa pacífica”. Y el motivo por el que usa esta expresión es que distingue su trabajo como movimiento social —acción directa— de la acción política y la acción judicial.</p>

<p>Otra expresión muy usada y potente es “poder popular”, una expresión que, en realidad, acuñaron los filipinos durante el movimiento del Poder Popular que acabó con la dictadura de Marcos.</p>

<p>También es probable que escuches “lucha popular”, expresión que comenzaron a usar los palestinos durante la primera Intifada, en gran parte, porque los comités populares eran una parte integral de este movimiento social; entonces, adoptaron ese uso de la palabra popular, la unieron a la palabra lucha y, ergo, tenemos lucha popular, que es otra expresión usada.</p>

<p>Otro término es Satyagraha, usado y desarrollado por Gandhi, por lo que tiene una profunda historia. Una traducción aproximada de Satyagraha es “fuerza de la verdad”, que también podrías encontrar.</p>

<p>Posiblemente escuches la expresión “movilización cívica no violenta”, que podría repercutir más en los grupos de la sociedad civil o en las personas y organizaciones que trabajan con grupos de la sociedad civil.</p>

<p>Y otra expresión más, que verás en el título de este curso, es “resistencia civil”, que para muchas personas refleja algunos de los elementos de la participación de la gente común de la sociedad civil en una forma de resistencia.</p>

<p>Así pues, estas son algunas de las expresiones que escucharás y encontrarás, y de ti depende decidir cuál te sirve más y cuál funcionará mejor con las audiencias, los grupos y las comunidades con las que trabajes el tema de la lucha no violenta.</p>

<img src="files/SNAP-ES-PT-1.1.1-We-need-to-be-able-to-adapt-how-we-talk-about-this-method.jpg" alt="">

<h2>Métodos de acción no violenta</h2>

<p>En este video, se ofrecen ejemplos de los métodos de acción no violenta usados por John Lewis, Polina Beliakova e Ivan Marovic.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345221490?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345221490/5997f11d66">Haz clic aquí.</a></p>

<strong>Transcripción</strong>

<p>Los métodos de acción no violenta son numerosos y diversos, y aumentan constantemente. En 1973, el Dr. Gene Sharp publicó una lista de los 198 métodos de acción no violenta, donde enumeró la infinidad de tácticas no violentas usadas por los movimientos a lo largo de la historia, como sentadas, huelgas, boicots, piquetes, manifestaciones públicas, golpeteo de cacerolas y sartenes, y presentaciones musicales. La elección de los métodos apropiados, y la posterior capacitación y preparación de las personas sobre su uso creativo y eficaz, es uno de los elementos clave del éxito de los movimientos no violentos.</p>

<p>A principios de 1960, John Lewis y otros activistas del sur de los Estados Unidos comenzaron a asistir a capacitaciones sobre acción no violenta para prepararse para lo que sería una de las campañas no violentas más transformadoras de la historia de los EE. UU.: las sentadas en los comedores.</p>

<p>John Lewis: “En el movimiento, mientras nos preparábamos para lo que luego serían las sentadas, recibíamos capacitación sobre tácticas, técnicas. Pero, en el proceso, llegamos a aceptar la vía de la paz, la vía del amor, la vía de la no violencia como un modo de vida, una forma de vivir. Organizábamos sentadas simuladas, sentadas en los teatros, comedores y restaurantes. Y lo que denominábamos “juegos de roles” o drama social, es decir, simular que alguien te golpea, te tira agua caliente o café caliente, o te escupe. ¿Podrías soportarlo? ¿Podrías contenerte y no defenderte? Y durante el otoño de 1959, y la primavera de 1960, muchos de nosotros aceptamos el modo de la no violencia como un modo de vida, una forma de vivir. Lo recuerdo muy bien. En una ocasión durante el movimiento de sentadas, nos dijeron que, si lo hacíamos ese día en particular, existía la posibilidad de que los oficiales de la policía no hicieran nada y dejaran que la gente nos atacara y nos golpeara, y probablemente nos arrestarían, pero estábamos preparados exactamente para lo que sucedió. Ese día, estábamos sentados de manera ordenada, pacífica y no violenta, algunos leyendo un libro, otros mirando hacia delante y otros escribiendo: nadie decía nada. Nos atacaron, nos golpearon y los oficiales de la policía arrestaron a 89 de nosotros. Fue mi primer arresto y ese día, cuando me arrestaron, me sentí libre, me sentí liberado, sentí como si hubiera llegado al otro lado. Pero el movimiento de sentadas, no solo en Nashville, sino en todo el sur, apeló a la conciencia de las personas en todos los Estados Unidos”.</p>

<p>No todas las acciones no violentas deben ser riesgosas o poner a las personas en peligro. Algunas de las acciones no violentas más eficaces son aquellas que permiten desarrollar una razón de ser para aquellos que eligieron unirse a la lucha. En 2004, durante la Revolución Naranja de Ucrania, Polina Beliakova y su amiga se sintieron llamadas a aventurarse a salir a las frías calles de diciembre y unirse a las manifestaciones. Sus acciones no violentas no fueron combativas ni perjudiciales para el adversario, sino solidarias y alentadoras para el movimiento.</p>

<p>Polina Beliakova: “Al principio, solo fuimos a mirar y, por supuesto, cuando observamos por primera vez y nos generó todos esos sentimientos, la próxima vez que fuimos a la Revolución Naranja quisimos contribuir de alguna manera. Entonces, pensé que podía preparar comida caliente, así de sencillo. Y mi amiga era muy buena tejiendo, así que tejió calcetines para los protestantes, y juntas solo podíamos tejer un par de calcetines en un día, pero sentíamos que era un aporte gigante porque teníamos una temperatura de -15 °C. Cuando hablo de cualquier revolución de Ucrania, es invierno, así que debemos tenerlo en cuenta. Y después, vimos que repartir comida y bebidas calientes era muy importante. Tal vez sea un pequeño aporte, pero desde el punto de vista emocional y desde el punto de vista de la población, supongo que es muy fuerte, incluso los calcetines”.</p>

<p>Muchas acciones no violentas exitosas están cargadas de humor o presentan un dilema para el adversario del movimiento, lo que genera una situación en la que, sin importar cómo responda, el adversario termina pareciendo malo, tonto o derrotado. A principios del año 2000, Ivan Marovic ayudó a fundar y liderar el movimiento no violento dirigido por estudiantes, Otpor, que ayudó a expulsar a Slobodan Milosevic del poder. Otpor fue responsable del lanzamiento de lo que se convirtió en uno de los ejemplos más citados de una acción dilema de tono humorístico con un barril, un bate y una fotografía de Milosevic.</p>

<p>Ivan Marovic: “En muchos casos, los buenos actos humorísticos de resistencia civil en realidad ofrecen un remate que responde a la situación que creó el propio régimen. Por ejemplo, cuando organizamos la acción que recolectaba dinero para la jubilación de Milosevic. Toda la situación ya existía antes de que lo hiciéramos porque estaba en su tercer período como presidente, estaba haciendo algo que se consideraba excesivo y la gente pensaba que tal vez debía renunciar. La manera en que lo hicimos fue colocar un barril en la calle donde recolectábamos el dinero y un cartel en el barril que decía algo así como “Estamos recolectando dinero para la jubilación de Milosevic pero, si a causa de sus políticas económicas usted no tiene dinero, golpee el barril”. Entonces, la gente golpeaba el barril porque era divertido y, cuando lo golpeaban, más personas se acercaban preguntando qué pasaba. Y luego leían el mismo cartel y golpeaban el barril. Ahí vemos la participación, la gente verdaderamente participa en la broma y, entonces, no solo se trata de recolectar dinero para la jubilación de Milosevic sino de la explicación de por qué la gente no tiene dinero: no tiene dinero por las políticas económicas de Milosevic. Es una crítica con doble sentido. Además, no solo la gente participa, sino que, al final, por todo el ruido y toda la gente que golpea el barril, aparece la policía. Entonces tenemos la próxima etapa, que es cuando los miembros del régimen, sin querer, se unen a la broma. Se acercan y preguntan a quién pertenece el barril, y nadie sabe, porque todas las personas que están allí simplemente fueron porque escucharon el ruido; entonces, finalmente deciden que lo más seguro es quitar el barril porque es la fuente de toda esa conmoción y la causa por la que todas esas personas están ahí reunidas, y deciden llevárselo. Entonces, nosotros sacamos las cámaras y tomamos fotografías y decimos: “¡La policía arrestó al barril!”. Así, este es otro nivel de la misma broma. Las personas que se unieron a la policía, lo hicieron para luchar contra el crimen, arrestar delicuentes o que la gente les respetara. No se unieron a la policía para arrestar barriles. Esa no era su idea sobre el trabajo de la policía. Entonces, terminan cuestionándose el criterio de los líderes que les dijeron que fueran e hicieran este tipo de cosas. Eso debilitó la lealtad que sentían hacia sus líderes, y así tenemos otro componente”.</p>

<img src="files/SNAP-ES-KI-1.1.2-One-of-the-key-elements-of-a-NV-movement.jpg" alt="">

<img src="files/SNAP-ES-PT-1.1.2-Not-all-NVA-need-to-be-risky-.jpg" alt="">